Before reporting a bug please make sure that this is a real problem. 
A typical example is a situation in which Torrus displays incorrect or
erroneous information due to some misconfiguration. The incorrectly
generated web pages get cached both by Torrus and your browser, so it might
appear that the problem still persists, even after the configuration
has been corrected. To make sure that there is really a bug in Torrus,
please read the instructions on restarting Torrus and cleaning the cache
in /usr/share/doc/torrus-common/README.Debian.gz and check whether the
problem is still there afterwards.

Thank you for your contribution.
